Subject: Re: tds on salary
From: Pritish Nandi <[email-masked]>
To: Monika Bhatia <[email-masked]>
Date: Sun, 10 Dec 2017 02:34:04 +0530 (IST)

Hi Monika, 

Please send me the calculation as I am not sure how it was different from what Swati made. 

Regards 
Pritish 

From: "Monika Bhatia" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Saturday, 9 December, 2017 13:37:42 
Subject: Re: tds on salary 

Hi Pritish, 

No TDS deduction was done by Swati before. It was the first time your tds has been deducted this year. As far as the calculations are concerned, The TDS has been calculated by keeping in view the latest provisions of Income tax Act and also the Investment declaration which you provided to us. 

still if you have any doubt, then you can contact me. 

Thanks & Regards, 
Monika Bhatia 

From: "Pritish Nandi" <[email-masked]> 
To: "Monika Bhatia" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Saturday, December 9, 2017 12:28:11 AM 
Subject: Re: tds on salary 

Hi Monika, 

It seems to me that I have misunderstood the last email you have sent. As per the discussion I had with Swati earlier the total Tax deductible from my Salary is Rs. 2678 from my salary however you sent an email that it would be Rs. 1151 per month which is Rs 5755 which is way higher that what I have been confirmed earlier. 

Can you please let me know the calculations as it seems there is some mistake. Below is the email sent to me which I have copied and pasted. Also I have sent you the email from her. 

Hi Pritish 

There was a slight mistake in the calculation of TDS and the amount of TDS deductible as on current date is Rs. 7870 instead of Rs. 1990/- 

But after taking into consideration the I.T.declaration form submitted by you, the balance TDS deductible is Rs. 2678 only. 

You can revise you I.T.declaration whenever you wish to change it. 

Best Regards 
Swati Shukla 

Regards 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Monika Bhatia" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Saturday, 2 December, 2017 22:06:56 
Subject: Re: tds on salary 

Hi Monika, 

This is fine. Please deduct the amount on monthly basis if possible to ease the burden. 

Thank you in advance. 

Regards 
Pritish 

From: "Monika Bhatia" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Saturday, 2 December, 2017 15:42:36 
Subject: tds on salary 

Hi Pritish, 

This is to inform you that Rs. 1151 p.m. is the amount of TDS which is to be deducted from your salary w.e.f 07.12.2017 up to March 2017. 
This calculation is based upon your past and future earnings, this amount may vary depending upon the exact actual receipts. 

If you have any tax saving investments then you can submit the details of your investments in the attached form by 4th Dec 2017 only but not later than that.. 

If you have any queries or confusion, You can contact me. 

Thanks & Regards, 
Monika Bhatia